Bug 175048 - VIm refuses to create a file "2.C"
VIm refuses to create a file "2.C"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-05 18:42 EST by Bill Crawford
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-02 07:09:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Crawford 2005-12-05 18:42:22 EST
Description of problem:
I typed ":argedit 2.C<RETURN>", and the next thing I see at the bottom of the
screen is ".C" [New File] ... and sure enough, after ":wq" I can see (with ls
-a) a file called .C

Version-Release number of selected component (if applicable):
vim-enhanced-6.4.003-1.i386

Expected results:
VIm should be creating a file 2.C

Additional info:
Happens whether or not the file exists already.
Comment 1 Karsten Hopp 2006-01-02 07:09:51 EST
fixed in vim-6.4.006-1

Note You need to log in before you can comment on or make changes to this bug.